@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700&subset=latin,latin-ext);
* {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

html, body {
    width: 100%;
    height: 100%;
    background: #f2f2f2;
    font-family: 'Open Sans';
    font-weight: 400;
}

body {
    padding-top: 30px;
}

label.main {
    display: block;
    font-weight: 100;
    font-size: 21px;
    color: #777;
    text-align: center;
    margin: 20px auto;
}

label.error {
    display: block;
    color: #e20000;
    font-size: 10px;
    position: absolute;
    bottom: 5px;
    z-index: 100;
    width: 100%;
}

.login {
    position: relative;
    width: 442px;
    display: table;
    margin: 0 auto 30px auto;
    text-align: center;
    -webkit-animation-name: slideOut;
    -webkit-animation-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
    -webkit-animation-duration: 0.5s;
    animation-name: slideOut;
    animation-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
    animation-duration: 0.5s;
}

.login .footer {
    padding: 20px;
    text-align: center;
}

.login .footer input {
    -moz-transition: all 50ms ease;
    -ms-transition: all 50ms ease;
    -o-transition: all 50ms ease;
    -webkit-transition: all 50ms ease;
    background-color: #e20000;
    border-radius: 3px;
    border-color: #227B38;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 0px auto;
    outline: medium none;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: all 50ms ease;
    width: 200px;
}

.login .footer input:hover {
    background-color: #a00000;
}

.login .footer input:active {
    background-color: #e20000;
}

.login .footer input#go-to-mail {
    display: none;
}

.login ul li {
    list-style: none;
}

.banner {
    display: none;
    margin: 0 auto;
    text-align: center;
    -webkit-animation-name: fadeIn;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-duration: 1s;
    animation-name: fadeIn;
    animation-timing-function: ease-out;
    animation-duration: 1s;
    -webkit-animation-delay: 1s;
    /* Chrome, Safari, Opera */
    animation-delay: 1s;
    -moz-animation: fadein 0.3s cubic-bezier(0, 1.05, 1, 1) 1s forwards;
    /* Firefox */
    -webkit-animation: fadein 0.3s cubic-bezier(0, 1.05, 1, 1) 1s forwards;
    /* Safari and Chrome */
    -o-animation: fadein 0.3s cubic-bezier(0, 1.05, 1, 1) 1s forwards;
    /* Opera */
    animation: fadein 0.3s cubic-bezier(0, 1.05, 1, 1) 1s forwards;
    opacity: 0;
}

/* login animation */

@keyframes slideOut {
    0% {
        opacity: 0;
        transform: translateY(-20%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes slideOut {
    0% {
        opacity: 0;
        transform: translateY(-20%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* banner animation */

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* begin fadein animation */

@-moz-keyframes fadein {
    /* Firefox */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    /* Safari and Chrome */
    from {
        opacity: 0;
        transform: translateY(20%);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@-o-keyframes fadein {
    /* Opera */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        opacity: 0;
        transform: translateY(20%);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* end fadein animation */

.hide {
    display: none;
}

.input {
    position: relative;
    transition: all 0.3s;
}

.input span {
    position: absolute;
    display: block;
    color: #838383;
    left: 20px;
    top: calc(50% - 15px);
    opacity: 0.3;
}

.input span img {
    width: 27px;
}

.input.active span {
    opacity: 0;
}

.input-wrapper {
    border-radius: 5px 5px 0 0;
    border-top: 1px #CACACA solid;
    border-left: 1px #D2D2D2 solid;
    border-right: 1px #D2D2D2 solid;
}

.input input {
    width: 100%;
    padding: 24px 5px 24px 60px;
    display: block;
    border-top: 1px solid #f2f2f2;
    transition: 0.2s ease-out;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Open Sans';
    border-radius: 0;
    -webkit-appearance: none;
}

.input input.error {
    padding: 28px 5px 28px 60px;
}

.input.active input {
    padding: 24px 5px 24px 20px;
    outline: 0;
    color: #555;
    font-weight: 400;
}

.input.first input {
    border-radius: 5px 5px 0 0;
}

.submit {
    width: 100%;
    height: 60px;
    display: block;
    background: #e20000;
    color: #fff;
    text-shadow: 0 1px 0 #CC1400;
    font-size: 15px;
    cursor: pointer;
    transition: 0.2s ease-out;
    text-transform: uppercase;
    border-radius: 0 0 5px 5px;
    font-family: 'Open Sans';
    font-weight: 700;
    -webkit-box-shadow: 0 1px 0 0 #c00000;
    box-shadow: 0 1px 0 0 #c00000;
}

.submit:hover, .submit:focus {
    background: #c10000;
    color: #fff;
    text-shadow: 0 1px 0 #555;
    outline: 0;
}

.forgot {
    display: block;
    color: #777;
    font-size: 15px;
    text-decoration: none;
    transition: 0.2s ease-out;
}

.forgot:hover {
    color: #333;
}

.remember-me {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    text-align: left;
    padding-top: 12px;
    color: #777;
}

@media only screen and (max-width: 979px) {
    .remember-me {
        flex-direction: column;
        gap: 32px;
    }
}

.infobox {
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    padding: 9px 19px 9px 15px;
    border-radius: 3px;
    font-size: 13px;
    text-align: left;
    border-width: 0;
    -webkit-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.error {
    background-color: #fddddd;
    color: #933432;
}

.warning {
    background-color: #fcf8e3;
    color: #933432;
}

.success {
    background-color: #cff5f2;
    color: #0a7c71;
}

.home-link {
    font-size: 10px;
    color: #777;
    display: block;
    width: fit-content;
    margin: 0 auto;
}

#logo {
    cursor: pointer;
    display: inline-block;
}
#logo>object {
    pointer-events: none;
}

@media screen and (min-width: 400px) {
    .banner-desktop {
        display: block;
    }
}

@media screen and (max-width: 400px) {
    .banner-mobile {
        display: block;
    }
}

@media screen and (max-width: 979px) {
    .login {
        width: 100%;
    }
}

.login-fieldset {
    margin-top: 40px;
    padding: 12px 32px 32px 32px;
    background: #ffffff;
    border-radius: var(--rounded-default, 16px);
    box-shadow: 0 17px 5px 0 rgba(0, 0, 0, 0.00), 0 11px 4px 0 rgba(0, 0, 0, 0.01), 0 6px 4px 0 rgba(0, 0, 0, 0.04), 0 3px 3px 0 rgba(0, 0, 0, 0.06), 0 1px 1px 0 rgba(0, 0, 0, 0.07);
}

.link-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
    align-self: stretch;
    border-top: 1px solid #F2F2F2;
    padding: 32px 32px 0 32px;
    margin: 32px -32px 0 -32px;
    text-align: left;
}

.link-box p {
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    font-size: 15px;
}

.link-box-link {
    font-weight: 400;
    margin-top: 0.5rem;
    color: #007BC7;
    text-decoration: none;
}

.link-box-link:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 979px) {
    .link-box-image {
        display: none;
    }

    .login-fieldset {
        margin-left: 16px;
        margin-right: 16px;
        padding: 12px 16px 24px 16px;
    }

    .link-box {
        padding: 24px 40px 0 40px;
    }

    .link-box p {
        font-size: 14px;
    }
}